	.current-page {
	    direction: rtl;
	}
	.fa-angle-double-right:before {
	    content: "\f100";
	}
	#ccr-article {
	    direction: rtl;
	}
	.article-like-comment-date .like, .article-like-comment-date .comments {
	    float: left;
	    padding-right: 8px;
	    padding-left: 8px;
	}
	#ccr-blog-s3 .nav-paging li {
	    float: right;
	}
	#ccr-blog-s3 li article {
	    direction: rtl;
	}
	#sidebar-popular-post li img, #sidebar-older-post li img {
	    width: auto;
	}
	.nav-paging a {
		color: #fff;
	    background-color: #B1065C;
	    padding: 3px;
	    line-height: 35px;
	    border-radius: 0px;
	}
	.nav-paging a:hover {
		background-color: #d8619d;
		color: #fff;
	}
	#ccr-blog-s3 .nav-paging li {
		margin: 2px;
	}
@media screen and (max-width: 640px) {
	.hide_mobile_numbers {
		display: none;
	}
	#ccr-blog-s3 .nav-paging li {
	    width: 50px;
	}
	.nav-paging a {
		width: 50px;
	}
}